{% extends 'base.njk' %}{% block title %}Announcing Bitcoin Cash Node v0.21.2{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Announcing Bitcoin Cash Node v0.21.2</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">20 May 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h3 id="release-announcement-bitcoin-cash-node-v0-21-2">Release announcement: Bitcoin Cash Node v0.21.2</h3>
                    <p>The Bitcoin Cash Node (BCHN) project is pleased to announce its release version 0.21.2.</p>
                    <p>This release, which is optional to install, contains a significant new mining API feature (<code class="language-javascript">getblocktemplatelight</code>), improved documentation accessible both in Markdown (<code class="language-javascript">.md</code>)
                        and HTML, and number of bugfixes and performance improvements.</p>
                    <p>For the full release notes, please visit <a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v0.21.2">this link</a>.</p>
                    <p>Executables and source code for supported platforms are available at the above link, or via the download page on our project website at</p>
                    <p><a href="https://bitcoincashnode.org">bitcoincashnode.org</a>
                    </p>
                    <p>We hope you enjoy our latest release and invite you to join us to improve Bitcoin Cash Node.</p>
                    <p>Sincerely,</p>
                    <p>The Bitcoin Cash Node team.</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
